<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Pridėti';
$string['addtoplanhint'] = 'Ar norėtumėte pridėti šį kursą prie mokymosi plano?';
$string['afteradding'] = 'Šis kursas buvo pridėtas prie {$a->planlinkstarttag}jūsų plano</a>.';
$string['coursealreadyinplan'] = 'Šis kursas jau įtrauktas į mokymosi planą:';
$string['coursealreadyinplans'] = 'Šis kursas jau įtrauktas į šiuos mokymosi planus:';
$string['courseinplan'] = 'Šis kursas įtrauktas į mokymosi planą:';
$string['courseinplans'] = 'Šis kursas įtrauktas į šiuos mokymosi planus:';
$string['pluginname'] = 'Mokymosi planas';
$string['totara_addtoplan:addinstance'] = 'Pridėti naują bloką „Pridėti prie plano“';
