<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_quicklinks', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_quicklinks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Prieiga uždrausta';
$string['actions'] = 'Veiksmai';
$string['addlink'] = 'Pridėti saitą';
$string['courses'] = 'Kursai';
$string['deletelinkconfirm'] = 'Ar tikrai norite panaikinti šį saitą';
$string['displaytitle'] = 'Spartieji saitai';
$string['error:deletequicklink'] = 'Klaida naikinant spartųjį saitą';
$string['error:linkurlrequired'] = 'Trūksta saito URL';
$string['error:usernotfound'] = 'Naudotojas nerastas';
$string['home'] = 'Pagrindinis puslapis';
$string['invalidurl'] = 'Įveskite tinkamą URL';
$string['leaveblanktohide'] = 'Norėdami paslėpti, palikite tuščią';
$string['linkdeleted'] = 'Saitas panaikintas';
$string['links'] = 'Saitai';
$string['linktitle'] = 'Pavadinimas';
$string['logs'] = 'Žurnalai';
$string['maintitle'] = 'Pagrindinis pavadinimas';
$string['managelinks'] = 'Tvarkyti saitus';
$string['managereports'] = 'Tvarkyti ataskaitas';
$string['newlinkadded'] = 'Sėkmingai pridėtas naujas spartusis saitas';
$string['noquicklinks'] = 'Nėra sparčiųjų saitų';
$string['pluginname'] = 'Spartieji saitai';
$string['quicklinks'] = 'Spartieji saitai';
$string['reports'] = 'Ataskaitos';
$string['title'] = 'Spartieji saitai';
$string['totara_quicklinks:addinstance'] = 'Pridėti naują sparčiųjų saitų bloką';
$string['totara_quicklinks:manageownlinks'] = 'Tvarkyti savo saitus';
$string['totara_quicklinks:myaddinstance'] = 'Pridėti naują sparčiųjų saitų bloką prie puslapio „Mano mokymasis“';
$string['url'] = 'URL';
$string['userdataitemquicklinks'] = 'Greitosios nuorodos';
