<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['contentheader'] = 'Turinys';
$string['display'] = 'Rodyti aplanko turinį';
$string['display_help'] = 'Jei pasirinksite rodyti aplanko turinį kurso puslapyje, nebus sukuriama nuoroda į atskirą puslapį.
Aprašymas bus rodomas tuo atveju, jei yra pažymėta „Rodyti aprašymą kurso puslapyje“.
Taip pat atkreipkite dėmesį, kad šiuo atveju dalyvių peržiūrėjimo veiksmai negali būti įrašomi.';
$string['displayinline'] = 'Įterptinis kurso puslapyje';
$string['displaypage'] = 'Atskirame lape';
$string['dnduploadmakefolder'] = 'Išpakuoti failus ir sukurti aplanką';
$string['downloadfolder'] = 'Atsisiųsti aplanką';
$string['eventallfilesdownloaded'] = 'Aplanko zip archyvas parsiųstas';
$string['eventfolderupdated'] = 'Aplankas atnaujintas';
$string['folder:addinstance'] = 'Pridėti naują aplanką';
$string['foldercontent'] = 'Failai ir poaplankiai';
$string['folder:managefiles'] = 'Valdyti failus aplanko modulyje';
$string['folder:view'] = 'Peržiūrėti aplanko turinį';
$string['maxsizetodownload'] = 'Didžiausias aplanko atsisiuntimo dydis (MB)';
$string['maxsizetodownload_help'] = 'Maksimalus dydis aplanko, kuris gali būti atsisiųstas kaip ZIP failas. Jei reikšmė nulis, aplanko dydis yra neribotas.';
$string['modulename'] = 'Aplankas';
$string['modulename_help'] = 'Ištekliaus tipas „Aplankas“ leidžia susijusius failus talpinti į aplankus ir taip sumažinti slankiojimą kurso puslapyje. Galima įkelti ir išskleisti suglaudintą aplanką arba sukurti tuščią aplanką ir į jį įkelti failus.

Aplankai gali būti naudojami:

* kaupti vienos temos failus;
* sukurti bendrą erdvę kurso puslapyje, kur dėstytojai gali kelti failus (padarant aplanką slaptą, kad tik dėstytojai galėtų jį matyti).';
$string['modulenameplural'] = 'Aplankai';
$string['newfoldercontent'] = 'Naujo aplanko turinys';
$string['noautocompletioninline'] = 'Pasirinkimas automatinio užbaigimo veiklos peržiūrai negalimas kartu su "Įterptinio rodymo" parinktimi';
$string['page-mod-folder-view'] = 'Aplanko modulio pagrindinis puslapis';
$string['page-mod-folder-x'] = 'Bet kuris aplanko modulio puslapis';
$string['pluginadministration'] = 'Aplanko administravimas';
$string['pluginname'] = 'Aplankas';
$string['search:activity'] = 'Aplankas';
$string['showdownloadfolder'] = 'Rodyti atsisiųsti aplanką mygtuką';
$string['showdownloadfolder_help'] = 'Jei nustatyta „taip“, bus rodomas mygtukas, leidžiantis atsisiųsti aplanko turinį kaip zip failą.';
$string['showexpanded'] = 'Rodyti vidinius aplankus';
$string['showexpanded_help'] = 'Jei nustatyta „taip“, vidiniai aplankai rodomi išskleisti; priešingu atveju jie rodomi suskleisti.';
