<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Leisti apklausą pildyti neprisijungus, naudojant mobiliąją programėlę';
$string['allowofflineattempts_help'] = 'Jei įjungta, mobiliosios programėlės vartotojai gali atsisiųsti apklausą ir pildyti ją neprisijungę.

Atkreipkite dėmesį, kad apklausos nebus galima pildyti neprisijungus, jei ji turi laiko apribojimą, reikalauja tinklo adreso arba naudoja bet kokią kitą klausimo elgseną nei atidėtą atsiliepimą (su CBM ar be jo).';
$string['confirmdatasaved'] = 'Patvirtinu, kad neturiu neišsaugoto darbo mobiliajame įrenginyje.';
$string['mobileapp'] = 'Mobilioji programėlė';
$string['offlineattemptserror'] = 'Apklausos negalima pildyti neprisijungus, jei ji turi laiko apribojimą, reikalauja tinklo adreso arba naudoja bet kokią kitą klausimo elgseną nei atidėtą atsiliepimą (su CBM ar be jo).';
$string['offlinedatamessage'] = 'Bandėte pildyti šią apklausą naudodami mobilųjį įrenginį. Paskutiniai duomenys buvo išsaugoti šioje svetainėje prieš {$a}.';
$string['pleaseconfirm'] = 'Patikrinkite ir patvirtinkite, kad neturite neišsaugoto darbo.';
$string['pluginname'] = 'Bandymų neprisijungus prieigos taisyklė';
