<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_equella', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   repository_equella
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['breadcrumb'] = 'EQUELLA';
$string['configplugin'] = 'EQUELLA saugyklos konfigūracija';
$string['equellaaction'] = 'EQUELLA veiksmas';
$string['equellaoptions'] = 'EQUELLA parinktys';
$string['equellaurl'] = 'EQUELLA URL';
$string['equella:view'] = 'Peržiūrėti EQUELLA saugyklą';
$string['group'] = '{$a} vaidmens nuostatos';
$string['groupdefault'] = 'Numatytasis';
$string['pluginname'] = 'EQUELLA saugykla';
$string['restrictionattachmentsonly'] = 'Tik pridėtas išteklius';
$string['restrictionitemsonly'] = 'Tik elementų suvestinė';
$string['restrictionnone'] = 'Nėra apribojimų';
$string['search'] = 'Ieškoti EQUELLA';
$string['selectrestriction'] = 'Apriboti pasirinkimą';
$string['selectrestriction.desc'] = 'Pasirinkite, ar kursų redaktoriams turi būti suteikta galimybė pasirinkti tik elementų suvestinę, tik pridėtus išteklius ar abu.';
$string['sharedid'] = 'Bendrai naudojamas slaptojo rakto ID';
$string['sharedidtitle'] = 'Bendrai naudojamas slaptojo rakto ID';
$string['sharedsecrets'] = 'Bendrai naudojamas slaptasis raktas';
$string['sharedsecretsheading'] = 'Bendrai naudojamo slaptojo rakto nuostatos';
$string['sharedsecretshelp'] = '<p>Žemiau galite nustatyti numatytąjį EQUELLA bendrai naudojamą slaptąjį raktą naudotojams, kurie prisijungia naudodami bendrąją autentifikaciją.  Galite konfigūruoti skirtingus bendrai naudojamus slaptuosius raktus naudoti bendrai (skaityti), taip pat „Totara“ svetainėje konfigūruoti specializuotus vaidmenis pagal kiekvieno <em>rašymo</em> vaidmens bendrai naudojamą slaptąjį raktą.  Jei bendrai naudojamas slaptojo rakto ID nesukonfigūruotas vaidmeniui, naudojamas numatytasis bendrai naudojamas slaptojo rakto ID ir bendrai naudojamas slaptasis raktas.</p><p>Visi bendrai naudojami slaptųjų raktų ID ir bendrai naudojami slaptieji raktai taip pat turi būti sukonfigūruoti EQUELLA saugykloje, o bendrai naudojamų slaptųjų raktų modulis turi būti įjungtas.  Ši konfigūracija yra EQUELLA administravimo konsolėje, esančioje dalyje „Naudotojų valdymas“ > „Bendrai naudojami slaptieji raktai“.</p>';
$string['sharedsecrettitle'] = 'Bendrai naudojamas slaptasis raktas';
