<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '„Kiwifruit“ yra prisitaikančio pločio tema, paremta „standardtotara“. Artimiausiu metu šios temos bus atsisakyta ir ją pakeis „Kiwifruit“ interaktyvi tema, kuri šiuo metu yra eksperimentinė.';
$string['customcss'] = 'Pasirinktinis CSS';
$string['customcssdesc'] = 'Bet koks čia įvestas CSS bus įtrauktas į kiekvieną puslapį, tad galėsite lengvai šią temą pritaikyti.';
$string['favicon'] = 'Svetainės piktograma';
$string['favicondesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės piktograma (piktograma turi būti „*.ico“ formato)';
$string['logo'] = 'Logotipas';
$string['logodesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės logotipas';
$string['pluginname'] = '„Kiwifruit“';
$string['region-side-post'] = 'Dešinėje';
$string['region-side-pre'] = 'Kairėje';
