<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Kitas logotipo tekstas';
$string['alttextdesc'] = 'Tekstas rodomas, kai negali būti rodomas paveikslėlis. Šis tekstas taip pat perskaitomas ekrano skaitytuvu.';
$string['choosereadme'] = '"Kiwifruit Responsive" yra interaktyvi tema, pagrįsta "Standart Totara Responsive". Pažymime, kad šiuo metu ši tema yra eksperimentinė. Prašome pranešti apie problemas, naudojant įprastus palaikymo kanalus.';
$string['customcss'] = 'Pasirinktinis CSS';
$string['customcssdesc'] = 'Bet kuris čia įvestas CSS, bus pridėtas prie kiekvieno puslapio ir leis jums lengvai pritaikyti šią temą.';
$string['favicon'] = 'Svetainės piktograma';
$string['favicondesc'] = 'Pasirinkite arba įkelkite paveikslėlio failą, kuris bus naudojamas kaip svetainės piktograma, ikona privalo būti * .ico formate';
$string['loginmessage'] = 'Prašome prisijungti tęsimui';
$string['logo'] = 'Logotipas';
$string['logoalt'] = '{$a} logotipas';
$string['logodesc'] = 'Pasirinkite arba įkelkite paveikslėlį, kuris bus naudojamas kaip svetainės logotipas. Rekomenduojama, kad šis logotipas nebūtų didesnis nei 86x60 pikselių.';
$string['pluginname'] = '"Kiwifruit Responsive"';
$string['region-main'] = 'Pagrindinis';
$string['region-side-post'] = 'Dešinė';
$string['region-side-pre'] = 'Kairė';
