<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Patvirtinti įverčių įkėlimą';
$string['default'] = 'Įjungtas pagal nutylėjimą';
$string['default_help'] = 'Jei nustatyta, visiems naujiems priskyrimams pagal numatytąsias nuostatas bus įjungtas vertinimas su darbalapiais neprisijungus.';
$string['downloadgrades'] = 'Parsisiųsti vertinimų darbalapį';
$string['enabled'] = 'Vertinimas neprisijungus';
$string['enabled_help'] = 'Jei įjungta, taisydamas užduotis dėstytojas galės atsisiųsti ir įkelti darbalapį su besimokančiojo įvertinimais.';
$string['feedbackupdate'] = 'Nustatykite „{$a->field}“ lauką, skirtą „{$a->student}“, į „{$a->text}“';
$string['gradelockedingradebook'] = 'Įvertis buvo užrakintas įverčių knygelėje {$a}';
$string['graderecentlymodified'] = 'Šis įvertinimas „Totara“ buvo keistas vėliau nei {$a} įvertinimo darbalapyje';
$string['gradesfile'] = 'Vertinimų darbalapis (csv formatas)';
$string['gradesfile_help'] = 'Įvertinimo darbalapis su pakeistais įvertinimais. Tai turi būti csv failas, atsisiųstas iš šios užduoties; jame turi būti stulpelių besimokančiojo įvertinimui ir identifikatorius. Failo kodavimas turi būti „UTF-8“';
$string['gradeupdate'] = 'Nustatyti įvertį {$a->student} į {$a->grade}';
$string['ignoremodified'] = 'Leisti naujinti įrašus, kurie „Totara“ buvo keisti vėliau nei skaičiuoklėje.';
$string['ignoremodified_help'] = 'Kai iš „Totara“ atsisiunčiamas įvertinimų darbalapis, jame yra kiekvieno įvertinimo paskutinio pakeitimo data. Jei bet kuris iš įvertinimų atnaujinamas „Totara“ po to, kai šis darbalapis atsisiunčiamas, pagal numatytąsias nuostatas importuodama įvertinimus „Totara“ atsisakys perrašyti šią atnaujintą informaciją. Pasirinkus šią parinktį, „Totara“ išjungs šią saugos patikrą, ir keli žymekliai galės perrašyti vienas kito įvertinimus.';
$string['importgrades'] = 'Patvirtinti pakeitimus vertinimų darbalapyje';
$string['invalidgradeimport'] = 'MOODLE negali perskaityti įkeliamo failo. Patikrinkite, ar failo formatas tikrai yra kableliais atskirtos reikšmės (.csv)  ir bandykite dar kartą.';
$string['nochanges'] = 'Įkeltame faile nėra atnaujintų įverčių.';
$string['offlinegradingworksheet'] = 'Įverčiai';
$string['pluginname'] = 'Vertinimas neprisijungus';
$string['processgrades'] = 'Įkelti įverčius';
$string['skiprecord'] = 'Praleisti įrašą';
$string['updatedgrades'] = 'Atnaujinti {$a} įverčiai ir atsiliepimai';
$string['updaterecord'] = 'Atnaujinti įrašą';
$string['uploadgrades'] = 'Įkelti įverčių failą';
