<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Išvalyti tekstą';
$string['entiredocument'] = 'Visas dokumentas';
$string['imagesmissingalt'] = 'Vaizdams reikia kito teksto. Norėdami pašalinti šį įspėjimą, prie savo „img“ žymių pridėkite „alt“ atributą. Galima naudoti tuščią „alt“ atributą, bet tik tada, kai vaizdas yra visiškai dekoratyvus ir jame nėra jokios informacijos.';
$string['needsmorecontrast'] = 'Teksto priekinio plano ir fono spalvos neturi pakankamai kontrasto. Norėdami pašalinti šį įspėjimą, pakeiskite teksto priekinio plano arba fono spalvą, kad tekstą būtų lengviau skaityti.';
$string['needsmoreheadings'] = 'Yra daug teksto be antraščių. Dėl antraščių ekrano skaitytuvo naudotojams bus lengva naršyti puslapyje, nes jis visiems taps patogesnis.';
$string['nowarnings'] = 'Sveikiname, prieinamumo problemų nerasta!';
$string['pluginname'] = 'Prieinamumo tikrinimas';
$string['report'] = 'Prieinamumo ataskaita:';
$string['tablesmissingcaption'] = 'Lentelės turėtų būti su pavadinimais. Nors nebūtina, kad kiekviena lentelė turėtų pavadinimą, jis paprastai būna labai naudingas.';
$string['tablesmissingheaders'] = 'Lentelės privalo naudoti eilutės ir/ar stulpelio antraštes.';
$string['tableswithmergedcells'] = 'Lentelėse neturėtų būti sulietų langelių. Nepaisant to, kad daugelį metų lentelėms naudojamas standartinis žymėjimas, kai kurie ekrano skaitytuvai dar nevisiškai palaiko sudėtingas lenteles. Kai įmanoma, pabandykite „išlyginti“ lentelę ir venkite sulietų langelių.';
