<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'lt', branch 't11-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Pridėti elementą';
$string['aggregation_all'] = 'Vartotojai, atitinkantys visus aukščiau pateiktus kriterijus, gali peržiūrėti šią nuorodą';
$string['aggregation_any'] = 'Vartotojai, atitinkantys bent vieną iš aukščiau pateiktų kriterijų, gali peržiūrėti šią nuorodą';
$string['aggregation_label'] = 'Taisyklių rinkinio agregavimas';
$string['aggregation_title'] = 'Taisyklių rinkinio agregavimo logika';
$string['audience_add'] = 'Pridėti auditorijas';
$string['audience_aggregation_all'] = 'Visos aukščiau pateiktos auditorijos';
$string['audience_aggregation_any'] = 'Bet kuri iš aukščiau pateiktų auditorijų';
$string['audience_aggregation_label'] = 'Auditorijų taisyklės agregavimas';
$string['audience_hide'] = 'Jūs neturite leidimo redaguoti auditorijos matomumo šiame elemente. Jei norėtumėte tai padaryti, susisiekite su sistemos administratoriumi. Matomų auditorijų skaičius: {$a}';
$string['audience_showing'] = 'Apibrėžkite prieigą pagal auditorijų taisyklę';
$string['audience_title'] = 'Auditorija';
$string['background'] = 'Fonas';
$string['backgroundappearance'] = 'Paveikslėlio išvaizda';
$string['backgroundcontain'] = 'Sutalpinti elemento viduje';
$string['backgroundcover'] = 'Užpildyti elementą';
$string['block_header'] = 'Bloko pavadinimas';
$string['bottom_heading'] = 'Apačia';
$string['cannot_edit_tile'] = 'Jūs neturite leidimo redaguoti šio elemento';
$string['cannot_view_image'] = 'Jūs negalite pamatyti šio paveikslėlio';
$string['certification_has_been_deleted'] = 'Sertifikatas ištrintas';
$string['certification_hidden'] = 'Paslėpta';
$string['certification_name'] = 'Sertifikatas';
$string['certification_name_label'] = 'Sertifikato pavadinimas';
$string['certification_not_found'] = 'Pasirinkite sertifikatą';
$string['certification_not_selected'] = 'Nepasirinktas sertifikatas';
$string['certification_select'] = 'Pasirinkti sertifikatą';
$string['certification_sr-only'] = 'Nuorodą į {$a} sertifikatą';
$string['certificationvisibility'] = 'Sertifikato matomumas';
$string['clear_color'] = 'Panaikinti spalvų žymėjimą';
$string['color_error'] = 'Įvesta vertė neatitiko šešioliktainės vertės, t.y. \'#11FFaa\'';
$string['confirm'] = 'Ar tikrai norite ištrinti šią plytelę?';
$string['content_edit'] = 'Redaguoti elementą';
$string['content_form_title'] = 'Redaguokite {$a} elementą';
$string['content_menu_title'] = 'Redaguoti';
$string['content_menu_title_sr-only'] = 'Redaguoti {$a} elementą';
$string['course_has_been_deleted'] = 'Kursas buvo ištrintas';
$string['course_hidden'] = 'Paslėpta';
$string['course_name'] = 'Kursas';
$string['course_name_label'] = 'Kurso plytelė';
$string['course_not_found'] = 'Prašome pasirinkti kursą';
$string['course_not_selected'] = 'Nebuvo pasirinktas kursas';
$string['course_select'] = 'Pasirinkti kursą';
$string['course_sr-only'] = 'Nuoroda į {$a} kursą';
$string['course_tile_title'] = '{$a} kurso elementas';
$string['coursevisibility'] = 'Kurso matomumas';
$string['currently_selected'] = 'Šiuo metu pažymėta';
$string['default_name'] = 'Statinis';
$string['delete_audience_rule'] = 'Ištrinti {$a} auditoriją iš bloko';
$string['delete_menu_title'] = 'Ištrinti';
$string['delete_menu_title_sr-only'] = 'Ištrinti {$a} elementą';
$string['error_no_rule'] = 'Pasirinkite taisyklę';
$string['heading_location'] = 'Antraštės vieta';
$string['hidden_text'] = 'Paslėpta';
$string['interval'] = 'Intervalas (sekundės)';
$string['interval_error'] = 'Intervalas turėtų būti teigiamas skaičius';
$string['interval_help'] = 'Laikas, kuriam praėjus pakeičiamas fono paveikslėlis, sekundėmis. 0 intervalo reikšmė reiškia, kad paveikslėlis nesikeis. Reikšmės tarp 0 ir 1 bus apvalinamos iki 1.';
$string['is_visible'] = 'Yra matomas';
$string['less'] = 'mažiau';
$string['link'] = 'Nuorodos vieta';
$string['link_target_label'] = 'Atidarykite nuorodą naujame skirtuke';
$string['manual_id'] = 'Rankinis ID';
$string['manual_id_help'] = 'Blokui priskiriamas ID, tam, kad būtų galima jį naudoti temose.';
$string['multi_name'] = 'Galerija';
$string['pluginname'] = 'Teminiai saitai';
$string['preset_aggregation_all'] = 'Visos aukščiau pateiktos iš anksto nustatytos taisyklės';
$string['preset_aggregation_any'] = 'Bent viena iš aukščiau pateiktų iš anksto nustatytų taisyklių';
$string['preset_aggregation_label'] = 'Iš anksto nustatytų taisyklių agregavimas';
$string['preset_checkbox_admin'] = 'Vartotojas yra svetainės administratorius';
$string['preset_checkboxes_label'] = 'Peržiūrai būtina sąlyga';
$string['preset_checkbox_guest'] = 'Vartotojas yra prisijungęs kaip svečias';
$string['preset_checkbox_loggedin'] = 'Vartotojas yra prisijungęs';
$string['preset_checkbox_notguest'] = 'Vartotojas nėra prisijungęs kaip svečias';
$string['preset_checkbox_notloggedin'] = 'Vartotojas nėra prisijungęs';
$string['preset_showing'] = 'Apibrėžkite prieigą pagal iš anksto nustatytas taisykles';
$string['preset_title'] = 'Išankstiniai nustatymai';
$string['program_has_been_deleted'] = 'Programa buvo ištrinta';
$string['program_hidden'] = 'Paslėpta';
$string['program_name'] = 'Programa';
$string['program_name_label'] = 'Programos pavadinimas';
$string['program_not_found'] = 'Pasirinkite programą';
$string['program_not_selected'] = 'Nepasirinkta programa';
$string['program_select'] = 'Pasirinkti programą';
$string['program_sr-only'] = 'Nuoroda į {$a} programą';
$string['programvisibility'] = 'Programos matomumas';
$string['requires_alt_text'] = 'Prieinamumui užtikrinti šiam elementui būtinas alternatyvus tekstas';
$string['shape_fullwidth'] = 'Pilnas plotis';
$string['shape_landscape'] = 'Gulsčias';
$string['shape_portrait'] = 'Stačias';
$string['shape_square'] = 'Kvadratas';
$string['show_progress_bar'] = 'Rodyti eigą';
$string['size_large'] = 'Didelis';
$string['size_medium'] = 'Vidutinis';
$string['size_small'] = 'Mažas';
$string['text'] = 'Tekstas';
$string['textbody'] = 'Teksto turinys';
$string['tile_alt_text'] = 'Alternatyvus tekstas';
$string['tile_alt_text_help'] = 'Pateikite alternatyvią informaciją apie šį paveikslėlį, jeigu vartotojas dėl kokių nors priežasčių negalėtų jo peržiūrėti (dėl lėto ryšio, src atributo klaidos arba jei vartotojas naudoja ekrano skaitytuvą).';
$string['tile_background'] = 'Paveikslėlis';
$string['tile_background_color'] = 'Fono spalva';
$string['tile_background_help'] = 'Rodomi paveikslėliai bus kvadratiniai, todėl rekomenduojama įkelti kvadratinį paveikslėlį. Keletas apytikslių dydžių: mažas 150x150, vidutinis 200x200, didelis 350x350. Priimtini paveikslėlių tipai yra .jpg, .png, .gif ir .svg.';
$string['tile_description'] = 'Apibūdinimas';
$string['tile_gallery_background'] = 'Paveikslėliai';
$string['tile_gallery_background_help'] = 'Jei pasirinkote kelis paveikslėlius, fono paveikslėlis, praėjus intervalo nustatyme nurodytam laikui, bus keičiamas atsitiktine tvarka. Rodomi paveikslėliai bus kvadratiniai, todėl rekomenduojama įkelti kvadratinį paveikslėlį. Keletas apytikslių dydžių: mažas 150x150, vidutinis 200x200, didelis 350x350. Priimtini paveikslėlių tipai yra .jpg, .png, .gif ir .svg.';
$string['tile_position'] = 'Elemento vieta';
$string['tile_rules_show'] = 'Apibrėžkite prieigą pagal elementų taisykles';
$string['tilerules_title'] = 'Pasirinktinės taisyklės';
$string['tile_shape'] = 'Elemento forma';
$string['tile_size'] = 'Elemento dydis';
$string['tile_title'] = 'Pavadinimas';
$string['tile_types'] = 'Elemento tipas';
$string['top_heading'] = 'Viršus';
$string['top_tile_name'] = 'Žyma viršuje';
$string['totara_featured_links:addinstance'] = 'Pridėti svarbiausių nuododų bloką';
$string['totara_featured_links:edit'] = 'Redaguoti bloke esančius elementus';
$string['totara_featured_links:myaddinstance'] = 'Pridėti puslapyje naują svarbiausių nuorodų bloką';
$string['url_title'] = 'Adresas (URL)';
$string['url_title_help'] = 'Adresai (URL) gali būti pilni pavadinimai (http://www.sitename.com), daliniai pavadinimai (sitename.com) arba vietiniai (šios Totara svetainės adresai). Vietiniai adresai turėtų prasidėti pasviruoju brūkšniu ( / ), tai užtikrina, kad nuoroda veiks net jei svetainės adresas pasikeis. Naudojimo metu prie vietinio adreso bus pridėtas tinklalapio adresas.';
$string['userdataitemtotara_featured_links_tiles'] = 'Svarbiausios nuorodos';
$string['visibility_custom'] = 'Taikyti taisykles';
$string['visibility_edit'] = 'Redaguoti matomumą';
$string['visibility_form_title'] = 'Redaguoti {$a} elemento matomumą';
$string['visibility_hide'] = 'Paslėpta nuo visų';
$string['visibility_label'] = 'Prieiga';
$string['visibility_menu_title'] = 'Matomumas';
$string['visibility_menu_title_sr-only'] = 'Redaguoti matomumą {$a} elemente';
$string['visibility_show'] = 'Matoma visiems';
