<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_stats', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_stats
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['executeathelp'] = 'Laikas paleisti „cron“ pagrįstą statistikos apdorojimą';
$string['minutesbetweensession'] = 'minutės tarp seansų';
$string['minutesbetweensessiondesc'] = 'Naudojamos statistikai generuoti, norint nustatyti, kada reikia apskaičiuoti naują seansą – šis pakeitimas turės įtakos tik ateityje generuojamai statistikai.';
$string['pluginname'] = 'Statistika';
$string['statcompachieved'] = 'pasiekė {$a->count} kompetencijas (-ų; -ą)';
$string['statcompachieved_config'] = 'Rodyti pasiektų kompetencijų skaičių';
$string['statcoursescompleted'] = 'baigė {$a->count} naujus (-ų; -ą) kursus (-ų; -ą)';
$string['statcoursescompleted_config'] = 'Rodyti užbaigtų kursų skaičių';
$string['statcoursesstarted'] = 'pradėjo {$a->count} naujus (-ų; -ą) kursus (-ų; -ą)';
$string['statcoursesstarted_config'] = 'Rodyti pradėtų kursų skaičių';
$string['statdesc'] = 'Per paskutines 30 dienų jūsų komanda...';
$string['statlearnerhours'] = '{$a->count} darbuotojai, kurie praleido daugiau nei {$a->hours} valandas (-ų; -ą) prisijungę prie mokymosi tinklo';
$string['statlearnerhours_config'] = 'Rodyti naudotojų, kurie praleido tam tikrą valandų skaičių prisijungę prie mokymosi tinklo, skaičių';
$string['statlearnerhours_confighours'] = 'Rodytinas valandų skaičius';
$string['statobjachieved'] = 'pasiekti (-a; -as) {$a->count} tikslai (-ų; -as)';
$string['statobjachieved_config'] = 'Rodyti pasiektų tikslų skaičių';
$string['totara_stats:addinstance'] = 'Pridėti naują statistikos bloką';
$string['totara_stats:myaddinstance'] = 'Pridėti naują statistikos bloką prie puslapio „Mano mokymasis“';
$string['updatetotarastatstask'] = 'Atnaujinti „Totara“ statistikos bloką';
