<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Veiksmai';
$string['addinstance'] = 'Įtraukti egzempliorių';
$string['addlocksuccess'] = 'Sėkmingai įtrauktas naujas užrakto egzempliorius.';
$string['addnewlockinstance'] = 'Įtraukti naują užrakto egzempliorių';
$string['addstore'] = 'Pridėti {$a} saugyklą';
$string['addstoresuccess'] = 'Sėkmingai pridėta nauja {$a} saugykla.';
$string['area'] = 'Sritis';
$string['cacheadmin'] = 'Talpyklos administravimas';
$string['cacheconfig'] = 'Konfiguracija';
$string['cachedef_calendar_subscriptions'] = 'Kalendoriaus prenumeratos';
$string['cachedef_capabilities'] = 'Sistemos galimybių sąrašas';
$string['cachedef_completion'] = 'Veiklos užbaigimo statusas';
$string['cachedef_config'] = 'Konfigūruoti nustatymus';
$string['cachedef_coursecat'] = 'Konkretaus naudotojo kursų kategorijų sąrašai';
$string['cachedef_coursecatrecords'] = 'Kurso kategorijų įrašai';
$string['cachedef_coursecattree'] = 'Kurso kategorijų medis';
$string['cachedef_coursecompletion'] = 'Kurso vykdymo būsena';
$string['cachedef_coursecontacts'] = 'Kurso kontaktų sąrašas';
$string['cachedef_coursemodinfo'] = 'Sukaupta informacija apie kiekvieno kurso modulius ir skyrius';
$string['cachedef_databasemeta'] = 'Duomenų bazės metaduomenų informacija';
$string['cachedef_eventinvalidation'] = 'Renginio anuliavimas';
$string['cachedef_externalbadges'] = 'Konkretaus vartotojo gauti kitur pasiekimai';
$string['cachedef_grade_categories'] = 'Įvertinimų kategorijų užklausos';
$string['cachedef_groupdata'] = 'Kurso grupės informacija';
$string['cachedef_htmlpurifier'] = '„HTML Purifier“ – išvalytas turinys';
$string['cachedef_langmenu'] = 'Galimų kalbų sąrašas';
$string['cachedef_locking'] = 'Užrakinimas';
$string['cachedef_message_processors_enabled'] = 'Žinučių apdorojimo įjungimo būsena';
$string['cachedef_message_time_last_message_between_users'] = 'Laikas, sukurtas naujausiajam pranešimui tarp vartotojų';
$string['cachedef_navigation_expandcourse'] = 'Naršymo išplečiamieji kursai';
$string['cachedef_observers'] = 'Renginių stebėjimo priemonės';
$string['cachedef_plugin_functions'] = 'Galimų papildinių atgaliniai iškvietimai';
$string['cachedef_plugin_manager'] = 'Papildinio informacijos tvarkytuvė';
$string['cachedef_postprocessedcss'] = 'Skelbti apdorotą CSS';
$string['cachedef_questiondata'] = 'Klausimų apibrėžimai';
$string['cachedef_repositories'] = 'Saugyklų egzempliorių duomenys';
$string['cachedef_roledefs'] = 'Vaidmenų apibrėžimai';
$string['cachedef_string'] = 'Kalbos eilutės talpykla';
$string['cachedef_suspended_userids'] = 'Laikinai sustabdytų kiekvieno kurso naudotojų sąrašas';
$string['cachedef_tagindexbuilder'] = 'Paieškos rezultatai pažymėtiems elementams';
$string['cachedef_tags'] = 'Žymių rinkiniai ir sritys';
$string['cachedef_temp_tables'] = 'Laikinoji lentelių talpykla';
$string['cachedef_userselections'] = 'Duomenys, naudojami naudotojų pasirinkimui visoje „Totara“ išlaikyti';
$string['cachedef_yuimodules'] = 'YUI modulio apibrėžimai';
$string['cachelock_file_default'] = 'Numatytasis failo užrakinimas';
$string['cachestores'] = 'Talpyklos saugyklos';
$string['caching'] = 'Kaupimas talpykloje';
$string['component'] = 'Komponentas';
$string['confirmlockdeletion'] = 'Patvirtinti užrakto naikinimą';
$string['confirmstoredeletion'] = 'Patvirtinti saugyklos ištrynimą';
$string['default_application'] = 'Numatytoji programų saugykla';
$string['defaultmappings'] = 'Saugyklos, naudojamos tada, kai nėra susiejimų';
$string['defaultmappings_help'] = 'Tai yra numatytosios saugyklos, kurios bus naudojamos, jei vienos ar daugiau saugyklų nesusiesite su talpyklos apibrėžimu.';
$string['default_request'] = 'Numatytoji užklausų saugykla';
$string['default_session'] = 'Numatytoji seansų saugykla';
$string['defaultstoreactions'] = 'Numatytųjų saugyklų keisti negalima';
$string['definition'] = 'Apibrėžimas';
$string['definitionsummaries'] = 'Žinomi talpyklos apibrėžimai';
$string['delete'] = 'Ištrinti';
$string['deletelock'] = 'Naikinti užraktą';
$string['deletelockconfirmation'] = 'Ar tikrai norite naikinti {$a} užraktą?';
$string['deletelockhasuses'] = 'Negalite panaikinti šio užrakto egzemplioriaus, nes jį naudoja viena ar daugiau saugyklų.';
$string['deletelocksuccess'] = 'Užraktas sėkmingai panaikintas.';
$string['deletestore'] = 'Trinti saugyklą';
$string['deletestoreconfirmation'] = 'Ar tikrai norite naikinti „{$a}“ saugyklą?';
$string['deletestorehasmappings'] = 'Negalite panaikinti šios saugyklos, nes joje yra susiejimų. Prieš panaikindami saugyklą, panaikinkite visus susiejimus';
$string['deletestoresuccess'] = 'Talpyklos saugykla sėkmingai panaikinta';
$string['editdefinitionmappings'] = '{$a} apibrėžimų saugyklos susiejimai';
$string['editdefinitionsharing'] = 'Redaguoti apibrėžimo bendrinimą, skirtą {$a}';
$string['editmappings'] = 'Redaguoti susiejimus';
$string['editsharing'] = 'Redaguoti bendrinimą';
$string['editstore'] = 'Redaguoti talpyklą';
$string['editstoresuccess'] = 'Sėkmingai redaguota talpyklos saugykla.';
$string['ex_configcannotsave'] = 'Nepavyko įrašyti talpyklos konfigūracijos failo.';
$string['ex_nodefaultlock'] = 'Nepavyko rasti numatytojo užrakto egzemplioriaus.';
$string['ex_unabletolock'] = 'Nepavyko gauti kaupimo talpykloje užrakto.';
$string['ex_unmetstorerequirements'] = 'Šiuo metu negalite naudoti šios saugyklos. Žr. jos reikalavimus dokumentacijoje.';
$string['gethit'] = 'Gauti – sėkmingas bandymas';
$string['getmiss'] = 'Gauti – nesėkmingas bandymas';
$string['inadequatestoreformapping'] = 'Ši saugykla neatitinka visų žinomų apibrėžimų reikalavimų. Apibrėžimams, kuriems ši saugykla netinkama, vietoje pasirinktos saugyklos bus suteikta pradinė numatytoji saugykla.';
$string['invalidlock'] = 'Netinkamas užraktas';
$string['invalidplugin'] = 'Klaidingas papildinys';
$string['invalidstore'] = 'Suteikta netinkama talpyklos saugykla';
$string['localstorenotification'] = 'Ši talpykla gali būti saugiai susieta su kiekvieno žiniatinklio serverio vietine saugykla';
$string['lockdefault'] = 'Numatytasis';
$string['locking'] = 'Užrakinimas';
$string['locking_help'] = 'Užrakinimas yra mechanizmas, kuris riboja prieigą prie talpykloje kaupiamų duomenų iki vieno proceso vienu metu, kad nebūtų perrašyti duomenys. Užrakinimo metodas apibrėžia, kaip užraktas įgyjamas ir tikrinamas.';
$string['lockname'] = 'Pavadinimas';
$string['locknamedesc'] = 'Pavadinimas turi būti unikalus ir gali būti sudarytas tik iš šių simbolių: a–z, A–Z, _';
$string['locknamenotunique'] = 'Jūsų pasirinktas pavadinimas nėra unikalus. Pasirinkite unikalų pavadinimą.';
$string['locksummary'] = 'Talpyklos užrakto egzempliorių suvestinė.';
$string['locktype'] = 'Tipas';
$string['lockuses'] = 'Naudotojai';
$string['mappingdefault'] = '(numatytasis)';
$string['mappingfinal'] = 'Galutinė saugykla';
$string['mappingprimary'] = 'Pirminė saugykla';
$string['mappings'] = 'Saugoti susiejimus';
$string['mode'] = 'Režimas';
$string['mode_1'] = 'Programa';
$string['mode_2'] = 'Sesija';
$string['mode_4'] = 'Užklausa';
$string['modes'] = 'Režimai';
$string['nativelocking'] = 'Šis papildinys valdo savo paties užraktą.';
$string['none'] = 'Nė vienas';
$string['plugin'] = 'Papildinys';
$string['pluginsummaries'] = 'Įdiegtos talpyklos saugyklos';
$string['purge'] = 'Išvalymas';
$string['purgedefinitionsuccess'] = 'Pageidaujamas apibrėžimas sėkmingai pašalintas.';
$string['purgestoresuccess'] = 'Sėkmingai išvalyta saugykla';
$string['requestcount'] = 'Patikrinti naudojant {$a} užklausas';
$string['rescandefinitions'] = 'Iš naujo nuskaityti apibrėžimus';
$string['result'] = 'Rezultatas';
$string['set'] = 'Nustatyti';
$string['sharedstorenotification'] = 'Ši talpykla turi būti susieta su visiems žiniatinklio serveriams bendrinta saugykla';
$string['sharing'] = 'Bendrinimas';
$string['sharing_all'] = 'Kiekvienas.';
$string['sharing_help'] = 'Galite nustatyti, kaip gali būti bendrinami talpyklos duomenys, jei turite sugrupuotą sąranką arba kelias svetaines, kurioms nustatyta ta pati saugykla, ir norite bendrinti duomenis. Tai papildoma nuostata, todėl prieš ją keisdami įsitikinkite, kad suprantate, kodėl tai darote.';
$string['sharing_input'] = 'Tinkintas raktas (įvestas žemiau)';
$string['sharingrequired'] = 'Turite pasirinkti bent vieną bendrinimo parinktį.';
$string['sharingselected_all'] = 'Kiekvienas';
$string['sharingselected_input'] = 'Tinkintas raktas';
$string['sharingselected_siteid'] = 'Svetainės identifikatorius';
$string['sharingselected_version'] = 'Versija';
$string['sharing_siteid'] = 'Svetainės, kurių svetainės ID toks pat.';
$string['sharing_version'] = 'Svetainės, kurios naudoja tą pačią versiją.';
$string['storeconfiguration'] = 'Saugyklos konfigūracija';
$string['store_default_application'] = 'Numatytoji programų talpyklų failų saugykla';
$string['store_default_request'] = 'Numatytoji užklausų talpyklų statinė saugykla';
$string['store_default_session'] = 'Numatytoji seansų talpyklų saugykla';
$string['storename'] = 'Saugyklos pavadinimas';
$string['storenamealreadyused'] = 'Turite pasirinkti unikalų šios saugyklos pavadinimą.';
$string['storename_help'] = 'Taip nustatomas saugyklos pavadinimas. Jis naudojamas sistemos saugyklai identifikuoti ir gali būti sudarytas tik iš a–z, A–Z, 0–9, –, _ simbolių bei tarpų. Jis taip pat turi būti unikalus. Jei bandysite naudoti jau naudojamą pavadinimą, įvyks klaida.';
$string['storenameinvalid'] = 'Netinkamas saugyklos pavadinimas. Galite naudoti tik a–z, A–Z, 0–9, –, _ simbolius ir tarpus.';
$string['storenotready'] = 'Saugykla neparuošta';
$string['storeperformance'] = 'Talpyklos saugyklos efektyvumo ataskaitos – {$a} unikalios kiekvienos operacijos užklausos.';
$string['storeready'] = 'Paruošta';
$string['storerequiresattention'] = 'Reikalauja dėmesio.';
$string['storerequiresattention_help'] = 'Šis saugyklos egzempliorius nėra paruoštas naudoti, bet turi susiejimų. Išsprendus šią problemą, pagerės jūsų sistemos efektyvumas. Patikrinkite, ar vidinė saugykla yra paruošta naudoti, ir ar laikomasi visų PHP reikalavimų.';
$string['storeresults_application'] = 'Išsaugoti užklausas, kai naudojama kaip programų talpykla.';
$string['storeresults_request'] = 'Išsaugoti užklausas, kai naudojama kaip užklausų talpykla.';
$string['storeresults_session'] = 'Išsaugoti užklausas, kai naudojama kaip seansų talpykla.';
$string['stores'] = 'Saugyklos';
$string['storesummaries'] = 'Konfigūruoti saugyklos egzemplioriai';
$string['supports'] = 'Palaikoma';
$string['supports_dataguarantee'] = 'duomenų garantija';
$string['supports_keyawareness'] = 'rakto žinomumas';
$string['supports_multipleidentifiers'] = 'keli identifikatoriai';
$string['supports_nativelocking'] = 'užrakinimas';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'paieška pagal raktinį žodį';
$string['tested'] = 'Ištestuotas';
$string['testperformance'] = 'Tikrinti efektyvumą';
$string['unsupportedmode'] = 'Nepalaikomas režimas';
$string['untestable'] = 'Neištestuotinas';
$string['userinputsharingkey'] = 'Tinkintas bendrinimo raktas';
$string['userinputsharingkey_help'] = 'Čia įveskite asmeninį raktą. Kai nustatote kitas saugyklas kitose svetainėse, kuriose norite bendrinti duomenis, įsitikinkite, kad jose nustatėte tą patį raktą.';
