<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = 'Rakto priešdėlis';
$string['prefix_help'] = 'Šis priešdėlis naudojamas visiems raktų vardams Redis serveryje.
* Jei turite tik vieną šį serverį naudojantį Totara egzempliorių, galite palikti šią reikšmę numatytąja.
* Dėl rakto ilgio apribojimų, leidžiama naudoti ne daugiau kaip penkis simbolius.';
$string['prefixinvalid'] = 'Netinkamas priešdėlis. Jūs galite naudoti tik a-z A-Z 0-9-_.';
$string['server'] = 'Serveris';
$string['server_help'] = 'Tai nustato naudotiną Redis serverio pagrindinio kompiuterio vardą arba IP adresą.';
$string['test_server'] = 'Testuoti serverį';
$string['test_server_desc'] = 'Bandymui naudojamas Redis serveris';
