<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradeexport_fusion', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   gradeexport_fusion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliento ID';
$string['clientiddesc'] = 'Kliento ID nurodytas jūsų sukonfigūruotoje „Google“ API žiniatinklio tarnyboje';
$string['error:fusionexport'] = 'Eksportuojant duomenis į „Google Fusion Tables“ įvyko klaida: {$a}';
$string['fusion:publish'] = 'Skelbti „Fusion Tables“ įvertinimo eksportą';
$string['fusion:view'] = 'Naudoti „Fusion Tables“ įvertinimo eksportą';
$string['login'] = 'Pirma prisijunkite prie „Google Fusion Tables“';
$string['modulename'] = '„Fusion Table“ eksportas';
$string['noconfig'] = '„Google“ API konfigūracijos įvertinimui / eksportui / suliejimui nėra.  Kreipkitės į administratorių.';
$string['noscript'] = 'Kad šis puslapis veiktų, įjunkite „JavaScript“';
$string['oauthinfo'] = '<p>Norėdami naudoti šį papildinį, turite užregistruoti savo svetainę „Google“, kaip aprašyta dokumentacijoje <a href="{$a->docsurl}">„Google OAuth 2.0“ sąranka“</a>.</p><p>Registracijos proceso metu turėsite įvesti šį URL kaip „Authorized Redirect URIs“ (leidžiama peradresuoti URL adresus):</p><p>{$a->callbackurl}</p>Kai užsiregistruosite, jums bus suteiktas kliento ID ir slaptasis raktas, kurį galima naudoti visiems „Fusion Tables“, „Google Docs“, „Google“ disko ir „Picasa“ papildiniams konfigūruoti.</p>';
$string['pluginname'] = '„Fusion Table“ eksportas';
$string['popup'] = '„Fusion Tables“ laikinasis langas';
$string['secret'] = 'Slaptasis raktas';
$string['secretdesc'] = 'Slaptasis raktas, nurodytas jūsų sukonfigūruotoje „Google“ API žiniatinklio tarnyboje';
$string['tablename'] = 'Lentelės pavadinimas';
