<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_picasa', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   portfolio_picasa
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'Kliento ID';
$string['noauthtoken'] = 'Iš „Google“ negautas autentifikavimo ženklas. Užtikrinkite, kad „Moodle“ leidžiama pasiekti jūsų „Google“ paskyrą.';
$string['nooauthcredentials'] = 'Reikia „OAuth“ kredencialų.';
$string['nooauthcredentials_help'] = 'Norėdami naudoti „Picasa“ portfelio papildinį, turite konfigūruoti „OAuth“ kredencialus naudodami portfelio nuostatas.';
$string['oauthinfo'] = '<p>Norėdami naudoti šį papildinį, turite užregistruoti savo svetainę „Google“, kaip aprašyta dokumentacijoje<a href="{$a->docsurl}">„Google OAuth 2.0“ sąranka“</a>.</p><p>Registracijos proceso metu turėsite įvesti šį URL kaip „Authorized Redirect URIs“ (leidžiama peradresuoti URL adresus):</p><p>{$a->callbackurl}</p><p>Kai užregistruosite, jums bus suteiktas kliento ID ir slaptasis raktas, kurį galima naudoti visiems „Google“ disko ir „Picasa“ papildiniams konfigūruoti.</p>';
$string['pluginname'] = 'Picasa';
$string['secret'] = 'Slaptasis raktas';
$string['sendfailed'] = 'Nepavyko perduoti failo {$a} į Picasa';
