<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kursas';
$string['coursename'] = 'Kurso pavadinimas';
$string['currentorg'] = 'Dabartinė naudotojo organizacija';
$string['currentpos'] = 'Dabartinės naudotojo pareigos';
$string['feedbackactivity'] = 'Atsiliepimų veikla';
$string['feedbackname'] = 'Atsiliepimo pavadinimas';
$string['responsetime'] = 'Atsakymo laikas';
$string['sourcetitle'] = 'Atsiliepimų suvestinė';
$string['theuser'] = 'Naudotojas';
$string['timecompleted'] = 'Baigimo laikas';
$string['trainerfullname'] = 'Instruktoriaus vardas ir pavardė';
$string['trainerid'] = 'Instruktoriaus ID';
$string['trainerorg'] = 'Instruktoriaus organizacija';
$string['trainerorgid'] = 'Instruktoriaus organizacijos ID';
$string['trainerpos'] = 'Instruktoriaus pareigos';
$string['trainerposid'] = 'Instruktoriaus pareigų ID';
$string['type_feedback'] = 'Atsiliepimas';
$string['type_responses'] = 'Atsakymai';
$string['type_trainer'] = 'Instruktorius';
$string['user'] = 'Naudotojas';
