<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_completion', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   report_completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiescomplete'] = 'Užbaigtos veiklos sritys';
$string['clicktomarkusercomplete'] = 'Spustelėkite norėdami pažymėti naudotoją kaip užbaigusį kursus';
$string['complete'] = 'Užbaigti kursai';
$string['completiondate'] = 'Baigtumo data';
$string['completions'] = 'Kursų užbaigimai';
$string['completion:view'] = 'Peržiūrėti kurso užbaigimo ataskaitą';
$string['detailedview'] = 'Išsamios informacijos rodinys';
$string['eventreportviewed'] = 'Užbaigimo ataskaita peržiūrėta';
$string['eventrplcreated'] = 'RPL įtrauktas';
$string['eventrpldeleted'] = 'RPL panaikintas';
$string['eventuserreportviewed'] = 'Naudotojo užbaigimo ataskaita peržiūrėta';
$string['id'] = 'Id';
$string['incomplete'] = 'Nebaigta';
$string['inprogress'] = 'Kursai vyksta';
$string['name'] = 'Pavadinimas';
$string['nocapability'] = 'Negalima pasiekti naudotojų užbaigimo ataskaitos';
$string['nocompletioncoursesenroled'] = 'Naudotojas neužsiregistravo ir nepradėjo jokių kursų, kur įgalintas užbaigimas';
$string['nocompletions'] = 'Naudotojas užsiregistravo į šį kursą, tačiau jo dar nepradėjo';
$string['notyetstarted'] = 'Kursai dar neprasidėjo';
$string['page-report-completion-index'] = 'Kurso baigimo ataskaita';
$string['page-report-completion-user'] = 'Naudotojo kurso baigimo ataskaita';
$string['page-report-completion-x'] = 'Bet kokio baigimo ataskaita';
$string['pluginname'] = 'Kurso baigimas';
$string['showonlyactiveenrols'] = 'Rodyti tik aktyvias registracijas';
$string['showonlyactiveenrols_help'] = 'Paprastai kurso metu pateikiamoje kurso užbaigimo ataskaitoje nerodoma besimokančiųjų, kurie neturi aktyvios registracijos, tačiau anksčiau galėjo būti užsiregistravę ir baigę veiklą, užbaigimo informacija. Jei išjungsite šią parinktį, šiose ataskaitose bus rodomi visi užbaigimo duomenys, įskaitant ir tų besimokančiųjų, kurių registracija sustabdyta, pasibaigusi arba pašalinta';
$string['xofy'] = '{$a->completed} iš {$a->total}';
