<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Mygtuko spalva';
$string['buttoncolordesc'] = 'Nustatoma mygtukų fono spalva.';
$string['choosereadme'] = 'Tai lengvai pritaikoma „Totara“ tema, tinkanti firminio ženklo įvaizdžiui kurti naudojant temų nuostatų puslapį. Šios temos buvo atsisakyta ir „Totara 2.7“ ji bus pašalinta. Vietoje jos naudokite „Custom Totara Responsive“.';
$string['customcss'] = 'Pasirinktinis CSS';
$string['customcssdesc'] = 'Bet koks čia įvestas CSS bus įtrauktas į kiekvieną puslapį, tad galėsite lengvai šią temą pritaikyti.';
$string['favicon'] = 'Svetainės piktograma';
$string['favicondesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės piktograma (piktograma turi būti „*.ico“ formato)';
$string['headerbgc'] = 'Antraštės fono spalva';
$string['headerbgcdesc'] = 'Nustatoma pagrindinio antraštės bloko fono spalva.';
$string['linkcolor'] = 'Saito spalva';
$string['linkcolordesc'] = 'Nustatoma temos saito spalva.';
$string['linkvisitedcolor'] = 'Aplankyto saito spalva';
$string['linkvisitedcolordesc'] = 'Nustatoma aplankytų saitų spalva.';
$string['logo'] = 'Logotipas';
$string['logodesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės logotipas';
$string['pluginname'] = '„Custom Totara“';
$string['region-side-post'] = 'Dešinėje';
$string['region-side-pre'] = 'Kairėje';
