<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Alternatyvusis logotipo tekstas';
$string['alttextdesc'] = 'Tekstas, kuris rodomas, kai negali būti rodomas atvaizdas. Šį tekstą taip pat skaito ekrano skaitytuvas.';
$string['backgroundfixed'] = 'Fonas nustatytas';
$string['backgroundfixed_desc'] = 'Naudokite šią nuostatą fono vaizdui puslapyje nustatyti.';
$string['backgroundimage'] = 'Fono vaizdas';
$string['backgroundimage_desc'] = 'Vaizdas, rodomas kaip svetainės fonas.';
$string['backgroundposition'] = 'Fono padėtis';
$string['backgroundpositioncenterbottom'] = 'Centre apačioje';
$string['backgroundpositioncentercenter'] = 'Centre per vidurį';
$string['backgroundpositioncentertop'] = 'Centre viršuje';
$string['backgroundposition_desc'] = 'Fono vaizdo padėtis. Atminkite, kad ši sritis gali būti paslėpta už antraštės arba poraštės.';
$string['backgroundpositionleftbottom'] = 'Kairėje apačioje';
$string['backgroundpositionleftcenter'] = 'Kairėje centre';
$string['backgroundpositionlefttop'] = 'Kairėje viršuje';
$string['backgroundpositionrightbottom'] = 'Dešinėje apačioje';
$string['backgroundpositionrightcenter'] = 'Dešinėje centre';
$string['backgroundpositionrighttop'] = 'Dešinėje viršuje';
$string['backgroundrepeat'] = 'Fono kartojimas';
$string['backgroundrepeat_desc'] = 'Apibrėžiama, kaip bus kartojamas fono vaizdas.';
$string['backgroundrepeatnorepeat'] = 'Nekartoti';
$string['backgroundrepeatrepeat'] = 'Kartoti';
$string['backgroundrepeatrepeatx'] = 'Kartoti horizontaliai';
$string['backgroundrepeatrepeaty'] = 'Kartoti vertikaliai';
$string['bodybackground'] = 'Fono spalva';
$string['bodybackground_desc'] = 'Pagrindinė fonui naudojama spalva.';
$string['buttoncolor'] = 'Mygtuko spalva';
$string['buttoncolordesc'] = 'Nustatoma mygtukų fono spalva.';
$string['choosereadme'] = 'Tai lengvai pritaikoma „Totara“ tema, tinkanti firminio ženklo įvaizdžiui kurti naudojant temų nuostatų puslapį.';
$string['contentbackground'] = 'Pagrindinio turinio fono spalva';
$string['contentbackground_desc'] = 'Pagrindinio svetainės turinio fono spalva.';
$string['customcss'] = 'Pasirinktinis CSS';
$string['customcssdesc'] = 'Bet koks čia įvestas CSS bus įtrauktas į kiekvieną puslapį, tad galėsite lengvai šią temą pritaikyti.';
$string['favicon'] = 'Svetainės piktograma';
$string['favicondesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės piktograma (piktograma turi būti „*.ico“ formato)';
$string['footnote'] = 'Puslapio išnaša';
$string['footnotedesc'] = 'Tai, ką įtrauksite į šią teksto sritį, bus rodoma visų „Totara“ svetainės puslapių poraštėse.';
$string['headerbgc'] = 'Antrinio turinio fono spalva';
$string['headerbgcdesc'] = 'Nustatoma pagrindinio antraštės bloko ir kitų blokų fono spalva.';
$string['linkcolor'] = 'Saito spalva';
$string['linkcolordesc'] = 'Nustatoma temos saito spalva.';
$string['linkvisitedcolor'] = 'Aplankyto saito spalva';
$string['linkvisitedcolordesc'] = 'Nustatoma aplankytų saitų spalva.';
$string['logo'] = 'Logotipas';
$string['logodesc'] = 'Pasirinkite arba įkelkite vaizdo failą, kuris bus naudojamas kaip svetainės logotipas';
$string['pluginname'] = '„Custom Totara Responsive“';
$string['region-main'] = 'Pagrindinis';
$string['region-side-post'] = 'Dešinėje';
$string['region-side-pre'] = 'Kairėje';
$string['textcolor'] = 'Teksto spalva';
$string['textcolor_desc'] = 'Teksto spalva.';
