<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'lt', branch 't11-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Įtraukti naujas auditorijas';
$string['addnewcohorts_help'] = 'Jei įgalinta, kiekviena nauja LMS sukurta auditorija bus sinchronizuojama su klientu naujai grupei („Totara Social“) arba auditorijai („Totara“) kurti. Auditorijų nariai įtraukiami kaip atitinkamų grupių ar naujų auditorijų nariai.';
$string['addnewcourses'] = 'Pridėti naujus kursus';
$string['addnewcourses_help'] = 'Jei įgalinta, kiekvienas naujas LMS sukurtas kursas bus sinchronizuojamas su klientu naujai atitinkančiai grupei („Totara Social“) arba auditorijai („Totara“) kurti. Į kursus užregistruoti naudotojai bus įtraukti kaip sukurtų atitinkamų grupių ar auditorijų nariai.';
$string['allowpluginsepservices'] = 'Leisti papildinio paslaugų prašymus';
$string['allowpluginsepservices_help'] = 'Įjungus, šio kliento kodas gali iškviesti bet kurią nuotolinio papildinio paslaugą šiame serveryje.
Įjungti tik patvirtintiems klientams, ši paslauga nereikalaujama standartinei SSO funkcijai.';
$string['cancelsso'] = 'Grįžti į {$a}';
$string['clientadd'] = 'Įtraukti klientą';
$string['clientedit'] = 'Įtraukti klientą';
$string['clients'] = 'Kliento sistemos';
$string['clientsetupsecret'] = 'Kliento sąrankos slaptasis raktas';
$string['clientsetupsecret_help'] = 'Ši eilutė kuriant serverio prisijungimo užklausą pateikiama kliento sistemos administratoriui.';
$string['clienttype'] = 'Kliento tipas';
$string['clienturl'] = 'Kliento URL';
$string['clienturl_help'] = '„Totara Connect“ kliento sistemos URL.';
$string['cohorts'] = 'Sinchronizuotos auditorijos';
$string['cohortsadd'] = 'Įtraukti auditoriją';
$string['comment'] = 'Komentaras';
$string['connect:manage'] = 'Tvarkyti „Totara Connect“ serverį ir prisijungiančius klientus';
$string['courses'] = 'Sinchronizuoti kursai';
$string['coursesadd'] = 'Pridėti kursą';
$string['enableconnectserver'] = 'Įgalinti „Totara Connect“ serverį';
$string['enableconnectserver_desc'] = '„Totara Connect“ – tai vienkartinio prisiregistravimo ir naudotojo tapatybės nustatymo sprendimas, skirtas keliems „Totara“ serveriams.';
$string['errorclientadd'] = 'Registruojant naują klientą įvyko klaida';
$string['errorduplicateclient'] = 'Šį URL naudojantis klientas jau aktyvus.';
$string['errorhttpclient'] = 'Saugumo sumetimais visi „Totara Connect“ klientai turi būti prijungti naudojant saugų protokolą (https).';
$string['errorhttpserver'] = 'Saugumo sumetimais „Totara Connect“ serveriai turi būti prijungti naudojant saugų protokolą (https).';
$string['organisationframeworks'] = 'Sinchronizuoti organizacijos struktūras';
$string['organisationframeworks_help'] = 'Kliento sistemoms bus leista sinchronizuoti   organizacijas iš pasirinktų struktūrų.';
$string['pluginname'] = '„Totara Connect“ serveris';
$string['positionframeworks'] = 'Sinchronizuoti pozicijos struktūras';
$string['positionframeworks_help'] = 'Kliento sistemoms bus leista sinchronizuoti pozicijas iš pasirinktų struktūrų.';
$string['restricttocohort'] = 'Apriboti iki auditorijos';
$string['restricttocohort_help'] = 'Jei pasirinkta auditorija, su kliento sistema sinchronizuojami tik šios auditorijos nariai. Šis apribojimas taikomas visoms sinchronizuotoms auditorijoms ir kursams.';
$string['server'] = '„Totara Connect“ serveris';
$string['settingspage'] = 'Nuostatos';
$string['syncjobs'] = 'Sinchronizuoti užduočių paskyrimus';
$string['syncjobs_help'] = 'Įjungus, užduočių paskyrimai pridedami prie naudotojo duomenų, santykiai su vadovu nėra įtraukiami.';
$string['syncpasswords'] = 'Sinchronizuoti naudotojo slaptažodžius';
$string['syncpasswords_desc'] = 'Įgalinkite, jei norite, kad „Connect“ serveris klientams siųstų naudotojo slaptažodžio maišas.';
$string['syncprofilefields'] = 'Sinchronizuoti';
$string['syncprofilefields_help'] = 'Įjungus, pasirinktinio profilio laukeliai yra pridedami prie naudotojo duomenų.';
$string['timecreated'] = 'Užsiregistravote';
$string['timemodified'] = 'Pakeista';
$string['warningloginas'] = 'Norint prisiregistruoti vieną kartą, reikia užbaigti seansą „Prisijungti kaip“.';
