<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'lt', branch 't11-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Leisti pasirinkti numatytąjį puslapį';
$string['allowdefaultpageselection_desc'] = 'Leisti naudotojams pasirinkti savo numatytąjį puslapį. Tai gali būti pagrindinis puslapis arba naudotojo ataskaitų sritis.';
$string['assigncohorts'] = 'Priskirti naujas auditorijas';
$string['assignedcohorts'] = 'Priskirtos auditorijos';
$string['availability'] = 'Pasiekiamumas';
$string['availableall'] = 'Pasiekiama visiems prisijungusiems naudotojams';
$string['availableaudience'] = 'Pasiekiama tik šioms auditorijoms';
$string['availableaudiencecnt'] = 'Priskirta {$a} auditorijoms';
$string['availablenone'] = 'Nepasiekiama jokiems naudotojams';
$string['availableunknown'] = 'Nežinomas';
$string['clonedashboard'] = 'Klonuoti ataskaitų sritį';
$string['clonedashboardconfirm'] = 'Ar tikrai norite klonuoti ataskaitų sritį {$a}?

Klonuojant bus sukurta šios ataskaitų srities, įskaitant prie jos pridėtus blokus ir visus auditorijos priskyrimus, kopija.';
$string['clonename'] = '{$a->name}{$a->count} kopija';
$string['configenabletotaradashboard'] = 'Naudodami šią parinktį galėsite: Įgalinti (rodyti) / išjungti „Totara“ ataskaitų srities funkciją šioje svetainėje.

* Jei pasirinkta „Rodyti“, bus pasiekiamos visos nuorodos, meniu, skirtukai ir parinktys, susijusios su „Totara“ ataskaitų sritimi.
* Jei pasirinkta „Išjungti“, „Totara“ ataskaitų sritis bus pašalinta iš visų svetainės meniu ir nebebus pasiekiama.';
$string['createdashboard'] = 'Kurti ataskaitų sritį';
$string['customiseoff'] = 'Nustoti tinkinti šį puslapį';
$string['customiseon'] = 'Pritaikyti šį puslapį';
$string['dashboard'] = 'Ataskaitų sritis';
$string['dashboardclonesuccess'] = 'Ataskaitų sritis „{$a->original}“ sėkmingai klonuota į „{$a->clone}“';
$string['dashboarddeletesuccess'] = 'Ataskaitų sritis panaikinta';
$string['dashboard:manage'] = 'Tvarkyti ataskaitų sritį';
$string['dashboard:manageblocks'] = 'Tvarkyti ataskaitų srities blokus';
$string['dashboardresetsuccess'] = 'Ataskaitų sritis sėkmingai nustatyta iš naujo';
$string['dashboards'] = 'Ataskaitų sritys';
$string['dashboardsaved'] = 'Ataskaitų sritis išsaugota';
$string['delete'] = 'Naikinti';
$string['deletedashboardconfirm'] = 'Ar tikrai norite pašalinti ataskaitų sritį {$a}?';
$string['editdashboard'] = 'Redaguoti ataskaitų sritį';
$string['editdashboardsettings'] = 'Redaguoti ataskaitų srities nuostatas';
$string['enabletotaradashboard'] = 'Įgalinti „Totara“ ataskaitų sritį';
$string['error:unknownbuttonclicked'] = 'Klaida. Paspaustas nežinomas mygtukas.';
$string['legacymylearning'] = 'Senstelėjusi dalis „Mano mokymasis“';
$string['locked'] = 'Užrakinta';
$string['locked_help'] = 'Kai užrakinta, naudotojai negalės keisti ataskaitų srities išdėstymo. Jų ankstesni pakeitimai nebus rodomi, tačiau pašalinti nebus. Atrakinus, naudotojo atlikti ataskaitų srities pakeitimai vėl bus rodomi.';
$string['makedashboardmyhomepage'] = 'Nustatyti ataskaitų sritį mano numatytuoju puslapiu';
$string['makesitemyhomepage'] = 'Nustatyti pagrindinį puslapį mano numatytuoju puslapiu';
$string['managedashboards'] = 'Tvarkyti ataskaitų sritis';
$string['name'] = 'Pavadinimas';
$string['noavailabledashboards'] = 'Nerasta jokių pasiekiamų ataskaitų sričių';
$string['nodashboards'] = 'Ataskaitų sričių nėra';
$string['options'] = 'Parinktys';
$string['pluginname'] = '„Totara“ ataskaitų sritys';
$string['publish'] = 'Skelbti';
$string['resetalldashboard'] = 'Iš naujo nustatyti ataskaitų sritį visiems naudotojams';
$string['resetdashboard'] = 'Atkurti ataskaitų srities numatytąsias nuostatas';
$string['resetdashboardconfirm'] = 'Ar tikrai norite iš naujo nustatyti ataskaitų srities {$a} išdėstymą visiems naudotojams?';
$string['savechanges'] = 'Išsaugoti pakeitimus';
$string['totaradashboarddisabled'] = 'Šioje svetainėje „Totara“ ataskaitų sritis neįgalinta';
$string['unpublish'] = 'Atšaukti skelbimą';
$string['updatelayoutoff'] = 'Nustoti tinkinti šią ataskaitų sritį';
$string['updatelayouton'] = 'Tinkinti ataskaitų sritį';
$string['userdataitemtotara_dashboard'] = 'Pasirinkti pagrindiniai puslapiai';
$string['userdataitemtotara_dashboard_help'] = 'Valymas iš naujo nustato visus naudotojo pagrindinius puslapius į jų pradinę būseną. Eksportą sudaro visų naudotojo pritaikytų pagrindinių puslapių pavadinimai ir id.';
$string['userhomepagechanged'] = 'Jūsų numatytasis puslapis buvo pakeistas';
