<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'lt', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Dar {$a} tušti patvirtinimai';
$string['configgrade0'] = 'Numatytasis žodis, apibūdinantis neigiamą patvirtinimo vertinimą.';
$string['configgrade1'] = 'Numatytasis žodis, apibūdinantis teigiamą patvirtinimo įvertinimą';
$string['dimensioncomment'] = 'Komentuoti';
$string['dimensioncommentfor'] = 'Komentuoti dėl {$a}';
$string['dimensiondescription'] = 'Aprašymas';
$string['dimensiongrade'] = 'Vertinimas';
$string['dimensionnumber'] = '{$a} patvirtinimas';
$string['dimensionweight'] = 'Svoris';
$string['grade0'] = 'Klaidingas žodis';
$string['grade0default'] = 'Ne';
$string['grade1'] = 'Teisingas žodis';
$string['grade1default'] = 'Taip';
$string['grademapping'] = 'Įvertinimo lentelė';
$string['maperror'] = 'Svertinis klaidų skaičius yra mažesnis arba lygus';
$string['mapgrade'] = 'Pateikimo vertinimas';
$string['percents'] = '{$a}%';
$string['pluginname'] = 'Klaidų skaičius';
